[paludis-user] --dl-reinstall-scm and package versions other than 9999

Joseph Kowalski joekowalski at gmail.com
Sun Jan 10 19:45:18 UTC 2010


Hi,
I'm using the gentoo kde repository, and I've switched from using the
-9999:live builds (which builds from trunk) to the -4.4.9999:4.4
(which builds from the 4.4 branch) and now --dl-reinstall-scm no
longer recognizes these as scm builds. Is there a way to get paludis
to see these packages as scm builds?

Thanks!

-- 
Joe Kowalski
---------------------------------------------------------------------
All generalizations are dangerous, even this one.
  - Alexandre Dumas



More information about the paludis-user mailing list